查询视频任务状态
curl --request GET \
--url https://ai.alad.com/v1/videos/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://ai.alad.com/v1/videos/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://ai.alad.com/v1/videos/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "video_69b131ea03548190925a6a06febf993b",
"object": "video",
"model": "sora-2",
"status": "in_progress",
"progress": 0,
"prompt": "一只猫穿过向日葵田",
"seconds": "12",
"size": "1280x720",
"created_at": 1773220330,
"completed_at": null,
"expires_at": null,
"error": null,
"remixed_from_video_id": null
}OpenAI
Sora 2 查询任务
查询 Sora 2 视频生成任务的状态和详细信息
GET
/
v1
/
videos
/
{id}
查询视频任务状态
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
创建端点返回的视频任务 ID
响应
任务状态
示例:
"video_69b131ea03548190925a6a06febf993b"
示例:
"video"
示例:
"sora-2"
可用选项:
queued, in_progress, completed, failed 示例:
"in_progress"
示例:
0
示例:
"一只猫穿过向日葵田"
示例:
"12"
示例:
"1280x720"
示例:
1773220330
示例:
null
示例:
null
示例:
null
示例:
null
⌘I

